.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.936244,0.000000,0.000000,0.936244,0,0);-ms-transform:matrix(0.936244,0.000000,0.000000,0.936244,0,0);-webkit-transform:matrix(0.936244,0.000000,0.000000,0.936244,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.554000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:1.443000px;}
.ws4{word-spacing:2.168400px;}
.ws6{word-spacing:2.335200px;}
.ws3{word-spacing:2.386800px;}
.ws5{word-spacing:2.570400px;}
.ws0{word-spacing:4.039200px;}
.ws7{word-spacing:26.216400px;}
._9{margin-left:-23.881200px;}
._0{margin-left:-8.681400px;}
._8{margin-left:-2.842000px;}
._7{margin-left:-1.427400px;}
._e{width:7.540400px;}
._d{width:20.000400px;}
._1{width:24.603800px;}
._2{width:26.772200px;}
._b{width:29.324400px;}
._a{width:30.864400px;}
._5{width:39.208000px;}
._6{width:44.980000px;}
._4{width:47.866000px;}
._3{width:49.296000px;}
._c{width:53.470000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:16.000000px;}
.fs1{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:44.000000px;}
.y3a{bottom:39.396778px;}
.y39{bottom:71.861980px;}
.y1e{bottom:85.343895px;}
.y38{bottom:134.777585px;}
.y0{bottom:140.436619px;}
.y1d{bottom:143.765528px;}
.y37{bottom:166.235387px;}
.y1c{bottom:172.976345px;}
.y36{bottom:197.693190px;}
.y1b{bottom:202.187162px;}
.y35{bottom:229.150993px;}
.y1a{bottom:231.397979px;}
.y19{bottom:260.608795px;}
.y18{bottom:289.819987px;}
.y34{bottom:292.066972px;}
.y17{bottom:319.030803px;}
.y33{bottom:323.524775px;}
.y16{bottom:348.241245px;}
.y32{bottom:354.982203px;}
.y15{bottom:377.452062px;}
.y31{bottom:386.440006px;}
.y14{bottom:406.662879px;}
.y30{bottom:417.897808px;}
.y13{bottom:435.873696px;}
.y2f{bottom:449.355611px;}
.y12{bottom:465.084138px;}
.y2e{bottom:480.813039px;}
.y11{bottom:494.294955px;}
.y2d{bottom:512.270842px;}
.y10{bottom:523.505771px;}
.y2c{bottom:543.728644px;}
.y2b{bottom:575.186447px;}
.yf{bottom:581.927405px;}
.y2a{bottom:606.644250px;}
.ye{bottom:611.138221px;}
.y29{bottom:638.102052px;}
.yd{bottom:640.349038px;}
.y28{bottom:669.559855px;}
.yc{bottom:698.770672px;}
.yb{bottom:727.981488px;}
.y27{bottom:732.475460px;}
.ya{bottom:757.192305px;}
.y26{bottom:763.933263px;}
.y9{bottom:786.403122px;}
.y25{bottom:795.391065px;}
.y8{bottom:815.613938px;}
.y24{bottom:826.848868px;}
.y7{bottom:844.824755px;}
.y23{bottom:858.306670px;}
.y6{bottom:903.246389px;}
.y22{bottom:921.222276px;}
.y5{bottom:932.457205px;}
.y21{bottom:952.680078px;}
.y4{bottom:990.878839px;}
.y20{bottom:1015.595684px;}
.y3{bottom:1020.089655px;}
.y1f{bottom:1047.053486px;}
.y2{bottom:1049.300472px;}
.y1{bottom:1080.570651px;}
.h5{height:12.192000px;}
.h3{height:19.812000px;}
.h4{height:21.336000px;}
.h2{height:33.528000px;}
.h1{height:848.237178px;}
.h0{height:1167.106572px;}
.w1{width:833.257272px;}
.w0{width:956.000000px;}
.x4{left:54.487536px;}
.x0{left:86.134460px;}
.x5{left:223.735757px;}
.x1{left:979.290009px;}
.x2{left:1011.122496px;}
.x3{left:1039.515410px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.553274pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.513755pt;}
.ws4{word-spacing:0.772021pt;}
.ws6{word-spacing:0.831407pt;}
.ws3{word-spacing:0.849778pt;}
.ws5{word-spacing:0.915146pt;}
.ws0{word-spacing:1.438086pt;}
.ws7{word-spacing:9.333890pt;}
._9{margin-left:-8.502483pt;}
._0{margin-left:-3.090861pt;}
._8{margin-left:-1.011844pt;}
._7{margin-left:-0.508201pt;}
._e{width:2.684627pt;}
._d{width:7.120792pt;}
._1{width:8.759752pt;}
._2{width:9.531773pt;}
._b{width:10.440439pt;}
._a{width:10.988729pt;}
._5{width:13.959322pt;}
._6{width:16.014342pt;}
._4{width:17.041851pt;}
._3{width:17.550978pt;}
._c{width:19.037058pt;}
.fs3{font-size:5.696520pt;}
.fs1{font-size:9.256845pt;}
.fs2{font-size:9.968910pt;}
.fs0{font-size:15.665430pt;}
.y3a{bottom:14.026533pt;}
.y39{bottom:25.585200pt;}
.y1e{bottom:30.385200pt;}
.y38{bottom:47.985200pt;}
.y0{bottom:50.000000pt;}
.y1d{bottom:51.185200pt;}
.y37{bottom:59.185200pt;}
.y1c{bottom:61.585200pt;}
.y36{bottom:70.385200pt;}
.y1b{bottom:71.985200pt;}
.y35{bottom:81.585200pt;}
.y1a{bottom:82.385200pt;}
.y19{bottom:92.785200pt;}
.y18{bottom:103.185333pt;}
.y34{bottom:103.985333pt;}
.y17{bottom:113.585333pt;}
.y33{bottom:115.185333pt;}
.y16{bottom:123.985200pt;}
.y32{bottom:126.385200pt;}
.y15{bottom:134.385200pt;}
.y31{bottom:137.585200pt;}
.y14{bottom:144.785200pt;}
.y30{bottom:148.785200pt;}
.y13{bottom:155.185200pt;}
.y2f{bottom:159.985200pt;}
.y12{bottom:165.585067pt;}
.y2e{bottom:171.185067pt;}
.y11{bottom:175.985067pt;}
.y2d{bottom:182.385067pt;}
.y10{bottom:186.385067pt;}
.y2c{bottom:193.585067pt;}
.y2b{bottom:204.785067pt;}
.yf{bottom:207.185067pt;}
.y2a{bottom:215.985067pt;}
.ye{bottom:217.585067pt;}
.y29{bottom:227.185067pt;}
.yd{bottom:227.985067pt;}
.y28{bottom:238.385067pt;}
.yc{bottom:248.785067pt;}
.yb{bottom:259.185067pt;}
.y27{bottom:260.785067pt;}
.ya{bottom:269.585067pt;}
.y26{bottom:271.985067pt;}
.y9{bottom:279.985067pt;}
.y25{bottom:283.185067pt;}
.y8{bottom:290.385067pt;}
.y24{bottom:294.385067pt;}
.y7{bottom:300.785067pt;}
.y23{bottom:305.585067pt;}
.y6{bottom:321.585067pt;}
.y22{bottom:327.985067pt;}
.y5{bottom:331.985067pt;}
.y21{bottom:339.185067pt;}
.y4{bottom:352.785067pt;}
.y20{bottom:361.585067pt;}
.y3{bottom:363.185067pt;}
.y1f{bottom:372.785067pt;}
.y2{bottom:373.585067pt;}
.y1{bottom:384.718267pt;}
.h5{height:4.340748pt;}
.h3{height:7.053716pt;}
.h4{height:7.596309pt;}
.h2{height:11.937058pt;}
.h1{height:302.000000pt;}
.h0{height:415.527867pt;}
.w1{width:296.666667pt;}
.w0{width:340.367067pt;}
.x4{left:19.399333pt;}
.x0{left:30.666667pt;}
.x5{left:79.657200pt;}
.x1{left:348.659067pt;}
.x2{left:359.992467pt;}
.x3{left:370.101267pt;}
}
